@charset "UTF-8";

/* COMMON
***************************/
.koutsu div#content h1 {
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px dotted #676767;
}

.koutsu div#content h2 {
  font-size : 120%;
  font-weight : bold;
  color : #242424;
  background-color: #e7e7e7;
  text-align : left;
  letter-spacing : 1px;
  padding-left : 1em;
  line-height : 34px;
  height : 34px;
  margin: 20px 0 10px 0;
  border: 1px dotted #b4b4b4;
  border-left: 7px solid #7e7e7e;
}

.koutsu div.grid_12 {
  margin-bottom: 60px;
}
/* index
***************************/
.koutsu span.text_right {
  margin: 0;
}

.koutsu div#map_target h3.osaka {
  margin: 0 0 15px 0;
  border-bottom: 1px #e69cad solid;
}

.koutsu div#map_target h3.nara {
  margin: 0 0 15px 0;
  border-bottom: 1px #ebab57 solid;
}

.koutsu div#map_target h3.shiga {
  margin: 0 0 15px 0;
  border-bottom: 1px #80e66e solid;
}

.koutsu div#map_target img.target_title {
  margin: 10px 0 5px 0;
}


.koutsu div#map_target img.target_img {
  margin: 0 0 10px 0;
}

.koutsu div#map_target img.target_img2 {
  margin: 0 0 15px 0;
}

.koutsu p.koutsu_01 {
  background: url(../images/common/icon_circle_01.gif) no-repeat center left;
  padding-left : 20px;
  font-weight : bold;
  font-size : 110%;
  margin: 10px 0 5px 0;
}

.koutsu p.koutsu_02 {
  margin: 0;
  padding: 0 0 0 15px;
}

.koutsu p.koutsu_02 span.red {
  color: red;
}

.koutsu table#koutsu_table {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 5px;
}

.koutsu table#koutsu_table td {
  padding-right: 38px;
}

.koutsu table#koutsu_table td.hankyu {
  width: 125px;
}

.koutsu table#koutsu_table td.kintetsu {
  width: 105px;
}

.koutsu img.koutsu_float {
  float: right;
}

.koutsu p.koutsu_03 {
  background: url(../images/common/icon_arrow_01.gif) no-repeat center left;
  padding-left: 15px;
  valign: middle;
  padding-right: 0;
}

